import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Use the <code>AWS::EventSchemas::Schema</code> resource to specify an event schema.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-eventschemas-schema.html">the AWS Docs</a>
*/
export function schema(schemaProps) {
    return new AwsResource('AWS::EventSchemas::Schema', schemaProps, { SchemaVersion: 'SchemaVersion', SchemaArn: 'SchemaArn', SchemaName: 'SchemaName' });
}
